» Ubuntu » Packages

Error

two or more packages specified (libghc6-regex-tdfa-dev raring)